
QGIS Application - Bug report #12508

Inverted Polygons in Style Crash with a minidump

2015-04-05 02:24 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20654

Description

I have tried to use the function Inverted Polygon in Style.

If there are a overlap in the dataset - it result in a crash/minidump.

See attached dataset.

Regards

Lene Fischer

History

#1 - 2015-04-05 04:21 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Symbology

I cannot replicate using qgis master under Linux and 2.8.1 under Windows.

It is enough to activate the inverted polygons renderer or is necessary to do more?

#2 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8.1 to Version 2.8.2

#3 - 2015-05-11 02:19 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

AgriField2.zip 176 KB 2015-04-05 Lene Fischer
